[Unit]
Description=Certificate monitoring and PKI enrollment
After=syslog.target network.target dbus.service
PartOf=dbus.service

[Service]
Type=dbus
PIDFile=/run/certmonger.pid
EnvironmentFile=-/etc/sysconfig/certmonger
ExecStart=/usr/sbin/certmonger -S -p /run/certmonger.pid -n $OPTS
BusName=@CM_DBUS_NAME@

[Install]
WantedBy=multi-user.target
